/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 11, 2021, 12:56:10 PM
    Author     : Chathura D Abesinghe
*/

.logo-wrapper-inner img{
    height: 75px;
    margin-top: -18px;
    margin-bottom: -18px;
}

.header.home-2 .header-top-left span {
    font-weight: 300;
}

.footer-logo img{
    max-width: 150px;
}

.service-details .right-side .download-button .active {
    background: #A9518B;
    color: #fff;
}

